Subject: Re: bug#32977: 26.1.50; Emacs (on gnome 3, wayland, debian buster) calculates incorrect horizontal positions

From: martin rudalics <[email-masked]>
Date: Fri, 27 Nov 2020 10:35:10 +0100

>> -10 is the position of the WM border.  I tried to describe that in
 >> Bug#40817.  The frame proper starts at 0.
 >
 > I see.  Would it make sense to mention something about this in the
 > `frame-position' doc string.  I.e., that the value is (somewhat)
 > system-dependent?

So far, I haven't been able to find a suitable description of what these
WMs do or want to do.  Hence any recommendation (and that's what we
probably should provide in order to be of any assistance) would have to
be based on some sort of second guessing.  Maybe it's also an X issue
and using pgtk builds will improve things.

martin